SDL_GetVideoSurface(3)

NAME
SDL_GetVideoSurface - returns a pointer to the current display surface

SYNOPSIS

#include "SDL.h"

SDL_Surface *SDL_GetVideoSurface(void);

DESCRIPTION

This function returns a pointer to the current display surface. If SDL is doing format conversion on the display surface, this function returns the publicly visible surface, not the real video surface.

SEE ALSO

SDL_Surface